.uniformLogoSize img {
    height: 110px; /* Set a fixed height */
    width: 280px;  /* Set a fixed width */
    object-fit: contain; /* Ensures the image is scaled correctly within the dimensions */
}
.uniformImageSize {
    height: 270px; /* Set a fixed height */
    width: 480px;  /* Set a fixed width */
    object-fit: contain; /* Ensures the image is scaled correctly within the dimensions */

}
.paddingTop4Rem{
padding-top:4rem;}

.paddingBottom4Rem{
padding-bottom:4rem;}